baseURL = "https://recipes.ullmann.space/"
languageCode = "de-de"
title = "Mein kleines Kochbuch"
theme = "terminal-cookbook"
style = "sans_dark"

[markup]
  defaultMarkdownHandler = 'goldmark'
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true